Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » do I need to install Jakarta EE or something else to make my dynamic web project to work?(I want to build a dynamic web page I installed the JDK my custom was previously to install J2EE and J2EE perspective now it's complex)
do I need to install Jakarta EE or something else to make my dynamic web project to work? [message #1842299] Tue, 15 June 2021 23:10 Go to next message
Paul Kagan is currently offline Paul KaganFriend
Messages: 19
Registered: May 2021
Junior Member
I want to know if I need to install Jakarta EE to be able to program it everything is all buggy and I am using J2EE perspective but the J2EE is no longer just an application that automatically installs, we have to do things like attach the plug and play adapters and glass fish blow fish twitch etc.. so it's a bit more complicated... there are errors like it does not recognize what an http servlet is when I am just trying to create a servlet on top of the fact that just writing an html page has some unexplainable xml that is ridden with errors.
Re: do I need to install Jakarta EE or something else to make my dynamic web project to work? [message #1842305 is a reply to message #1842299] Wed, 16 June 2021 05:21 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4087
Registered: July 2009
Senior Member

Paul, you're going to have to break that up into addressable pieces and give specifics in order to get help.

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: do I need to install Jakarta EE or something else to make my dynamic web project to work? [message #1842438 is a reply to message #1842305] Sat, 19 June 2021 03:40 Go to previous message
Jim Whitaker is currently offline Jim WhitakerFriend
Messages: 26
Registered: October 2020
Junior Member
See the reply I gave here: https://www.eclipse.org/forums/index.php/t/1106321/

The archetype I mentioned got me going just fine with jakarta 9...

[Updated on: Sat, 19 June 2021 03:41]

Report message to a moderator

Previous Topic:Where is jakarta ee 9 web project eclipse-jee-2020-12
Next Topic:Why doesn't eclipse release an integrated version that supports multiple languages?
Goto Forum:
  


Current Time: Thu Jul 29 00:35:28 GMT 2021

Powered by FUDForum. Page generated in 0.03576 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top